Agritek - Feature #610

agriKB PROFILEDEF updation
11/16/2020 06:02 AM - Sravan RHK

Status: Closed Start date:
Priority: 4-Medium Due date:
Assignee: Sravan RHK % Done:
Category: Estimated time:
Target version:

11/16/2020

0%
0.00 hour

Description
agrikB PROFILEDEF updation

History

#1 - 11/27/2020 12:25 PM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#2 - 12/15/2020 05:37 AM - Sravan RHK

- Status changed from New to Resolved

#3 - 12/19/2020 05:50 AM - Dwarakanatha Reddy

- Status changed from Resolved to Closed

05/25/2025
